@import url();

body {
    font-family: 'Muli', Helvetica, Verdana, sans-serif;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    background: #fff;
    color: rgb(0, 0, 0);
}

a, a:link, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0;
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
}

#main-top {
    width: 1000px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    background: #fff url(images/bg-main-top.png);
    border: 0px #000 solid;
}

#main {
    width: 1000px;
    min-height: 170px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    background: #fff url(images/bg-main-middle.png) repeat-y;
    border: 0px #000 solid;
}

#main1 {
    width: 1000px;
    min-height: 170px;
    margin-top: 0px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background: #fff url(images/bg-main-middle.png) repeat-y;
}

#main-bottom {
    width: 1000px;
    height: 366px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -100px;
    background: #fff url(images/bg-main-bottom.png);
    border: 0px #000 solid;
}

#main-bottom1 {
    width: 1000px;
    height: 366px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    background: #fff url(images/bg-main-bottom.png);
    border: 0px #000 solid;
}

#menu {
    margin: 100px 100px 0 0;
    padding: 4px 4px 4px 0;
    height: 20px;
    float: right;
    color: #fff;
    border: 0px #444 solid;
}

#menu a, a:link, a:visited {
    color: #fff;
    text-decoration: none;
}

#menu a:hover {
    color: #fff;
    text-decoration: underline;
}

#arrow {
    position: relative;
    float: right;
    width: 227px;
    height: 281px;
    margin: -40px 11px 0px 462px;*/
    z-index: 0;
    background: url(images/address-arrow.png);
    border: 0px #000 solid;
}

#arrow1 {
    position: relative;
    float: right;
    width: 227px;
    height: 281px;
    margin: 50px 11px 0px 462px;*/
    z-index: 0;
    background: url(images/address-arrow.png);
    border: 0px #000 solid;
}

#email1 {
    color: #000;
    font-size: 18px;
    font-weight:bold;
    position: relative;
    float: right;
    width: 200px;
    padding-left: 5px;
    margin-top: -150px;
    margin-left: 100px;
    z-index: 10;
    border: 0px solid #000;
}
#email1 a:hover {
    text-decoration: underline;
}

.logo {
    float: left;
    margin: 50px 0 0 70px;	
}

#body-copy {
    position: relative;
    float: right;
    margin: 40px 85px 0 0;
    z-index: 5;
    width: 500px;
    min-height: 150px;
    border: 0px #000 solid;
}
#body-copy h1 {
    margin-top: 0px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
#body-copy h2 {
    margin-top: 0px;
    font-size: 25px;
    color: #fff;
    font-weight: bold;
}
#body-copy h3 {
    margin-top: 0px;
    font-size: 14px;
    color: #000;
    text-align: center;
    font-weight: bold;
}
#body-copy p {
    margin-top: 0px;
    font-size: 14px;
    color: #ddd;
    font-weight: normal;
}
#body-copy a, a:link, a:visited {
    color: #fff;
    text-decoration: none;
    background: none;
}
#body-copy a:hover {
    color: #fff;
    text-decoration: underline;
}

#body-copy-samples {
    position: relative;
    clear:both;
    width: 1000px;
    text-align: center;
    margin: -20px 85px 0 0;
    z-index: 5;
    min-height: 50px;
    border: 0px #000 solid;
}
#body-copy-samples h1 {
    margin-top: 0px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
#body-copy-samples h2 {
    margin-top: 0px;
    font-size: 25px;
    color: #fff;
    font-weight: bold;
}
#body-copy-samples h3 {
    margin-top: 0px;
    font-size: 14px;
    color: #000;
    text-align: center;
    font-weight: bold;
}
#body-copy-samples p {
    margin-top: 0px;
    font-size: 14px;
    color: #ddd;
    font-weight: normal;
}
#body-copy-samples a, a:link, a:visited {
    color: #fff;
    text-decoration: none;
    background: none;
}
#body-copy-samples a:hover {
    color: #fff;
    text-decoration: underline;
}

#body-contact {
    margin-left: auto;
    margin-right: auto;
    z-index: 5;
    width: 750px;
    min-height: 150px;
    border: 0px #000 solid;
}

#body-contact h1 {
    margin-top: 0px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

#body-contact h2 {
    margin-top: 0px;
    font-size: 25px;
    color: #fff;
    font-weight: bold;
}

#body-contact h3 {
    margin-top: 0px;
    font-size: 14px;
    color: #000;
    text-align: center;
    font-weight: bold;
}

#body-contact p {
    margin-top: 0px;
    font-size: 14px;
    color: #ddd;
    font-weight: normal;
}

#body-contact a, a:link, a:visited {
    color: #fff;
    text-decoration: none;
    background: none;
}

#body-contact a:hover {
    color: #fff;
    text-decoration: underline;
}

#main-pic-l {
    position: relative;
    float: left;
    margin: 60px 0 0 70px;
    border: 1px #000 solid;
    
    box-shadow: 5px 5px 10px #000;
    -moz-box-shadow: 5px 5px 10px #000;
    -webkit-box-shadow: 5px 5px 10px #000;
}

#main-pic-p {
    position: relative;
    float: left;
    margin: 40px 0 0 110px;
    border: 1px #000 solid;
    
    box-shadow: 5px 5px 10px #000;
    -moz-box-shadow: 5px 5px 10px #000;
    -webkit-box-shadow: 5px 5px 10px #000;
}

#main-pic-samples {
    /*position: relative;*/
    /*float: left;*/
    /*margin: 40px 0 0 110px;*/
    text-align: center;
    border: 0px #000 solid;
}

#BigOne {
    border: 1px #000 solid;
    
    box-shadow: 5px 5px 10px #000;
    -moz-box-shadow: 5px 5px 10px #000;
    -webkit-box-shadow: 5px 5px 10px #000;
}

#button {
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    /*background: url(images/button-1.png);*/
    cursor:pointer;
}

#samples {
    margin-left:173px; 
    margin-top: -75px;
}

#samples a, a:link, a:visited {
    color: #fff;
    text-decoration: none;
    /*background: url(images/button-1.png);*/
}

#samples a:hover {
    color: #fff;
    text-decoration: underline;
}


